{
  "scope": "A",
  "description": "The Oracle Database JDBC driver.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "80bdb67c-ce4f-4846-ba25-473527a74241",
    "lastModificationSignature": "cc7cd0389a9cfa03e4041dc593f1cbcdea3a3c513fb21aefb14684580f5935d0",
    "enabled": true
  }
}